Results 1 to 2 of 2

Thread: Backward compatibility

  1. #1
    Sencha User
    Join Date
    Jun 2010
    Posts
    7

    Default Backward compatibility

    Hi Guys,

    As i am going to develop mobile web app for all devices. My question is, if the browser is not support html5 kind of stuff, Whether Sencha will support HTML4?

    Thanks in advance
    srini

  2. #2
    Sencha User
    Join Date
    Mar 2007
    Location
    Haarlem, Netherlands
    Posts
    1,243

    Default

    We support webkit, which in turn supports html4 and some of the new html5 related specs. It is not a matter of supporting HTML4 or HTML5 since they are both basically the same, with html5 just adding a bunch of new functionality.

Similar Threads

  1. Compatibility with FF 3.6
    By micgala in forum Community Discussion
    Replies: 6
    Last Post: 23 Mar 2010, 7:07 AM
  2. EXT GWT backward compatibility
    By Priyams in forum Community Discussion
    Replies: 3
    Last Post: 15 Dec 2009, 3:18 PM
  3. [CLOSED] ComboBox backward compatibility error
    By zdarsky in forum Ext GWT: Bugs (2.x)
    Replies: 1
    Last Post: 30 Oct 2009, 4:07 AM
  4. Move Element Forward/Backward - ZIndex
    By cindiv30 in forum Ext 2.x: Help & Discussion
    Replies: 6
    Last Post: 27 Feb 2008, 9:29 AM
  5. Backward compatibility
    By PT LUI in forum Ext 2.x: Help & Discussion
    Replies: 7
    Last Post: 12 Sep 2007, 10:45 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •